.post-document-filtre-grille, .post-document-filtre-liste {
	display: inline-block;
	width: 70px;
	height: 70px;
	background: var(--c-gray-bg);
	color: var(--c-blue-dark);
	border-radius: 100px;
	text-align: center;
	padding-top: 24px;
	cursor: pointer;
}

.post-document-filtre-grille {
	background-image: url(./img/picto-grille.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 30px;
}

.post-document-filtre-liste {
	margin-left: 10px;
	background-image: url(./img/picto-liste.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 30px;
}

.grid-posts .list-mode {
	grid-template-columns: repeat(1, 100%);
	row-gap: 20px;
}

.list-mode .post-card {
	flex-direction: row;
	align-items: center;
	padding: 0 30px;
	min-height: 70px;
}

.list-mode .post-card > * {
	margin-left: 5px;
	margin-right: 5px;
}

.list-mode .post-card > span {
	position: static;
	padding: 8px 15px;
	margin-left: auto;
	border-radius: 10px;
	order: 5;
}

.post-type-card-cat {
	width: 100%;
	text-align: left;
}
.list-mode .post-type-card-cat {
	width: 15%;
}
.list-mode .post-type-card-cat h6 {
	line-height: 1.1;
	margin-bottom: 5px;
	font-size: 16px;
}

.list-mode .post-card h3 {
	width: 45%;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 18px;
}

.list-mode .post-card p {
	font-size: 12px;
	margin-bottom: 0;
}

.post-type-card-date {
	display: none;
	font-size: 15px;
	font-weight: 700;
	color: var(--c-gray-mid);
}
.list-mode .post-type-card-date {
	display: block;
	margin: 0 10px;
}

.list-mode .post-card .btn--red {
	margin-left: 5%;
	border-radius: 10px;
	padding: 10px 20px;
}

@media (max-width: 1199px) {
	.list-mode .post-card {
		flex-direction: column;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.list-mode .post-card > * {
		margin: 10px 5px !important;
		width: auto !important;
	}
	.list-mode .post-type-card-cat {
		text-align: center;
	}
	.list-mode .post-type-card-cat.empty-cat {
		display: none;
	}
}